## libfile-find-object-rule-perl 0.0301

=== debian/changelog ===
libfile-find-object-rule-perl (0.0301-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.0301.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Removed version from dependency on libfile-find-object-perl, no older
    version in the archive.
  * Bumped dh compatibility to level 8 (no changes necessary).
  * Switched to source format 3.0 (quilt).
  * Added lintian override for misspelling intended to catch misspellings.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 06 May 2012 00:14:21 +0200

libfile-find-object-rule-perl (0.0300-1) unstable; urgency=low

  * Initial Release. (Closes: #542504)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 20 Aug 2009 03:02:15 -0700
