=== debian/control ===
Source: libfile-find-object-rule-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
  libclass-xsaccessor-perl, libfile-find-object-perl,
  libnumber-compare-perl, libtext-glob-perl, libtest-pod-perl,
  libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/File-Find-Object-Rule/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-find-object-rule-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-find-object-rule-perl.git

Package: libfile-find-object-rule-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
  libclass-xsaccessor-perl, libfile-find-object-perl,
  libnumber-compare-perl, libtext-glob-perl
Description: alternative interface to File::Find::Object
 File::Find::Object::Rule is a friendlier interface to
 File::Find::Object. It allows you to build rules which specify the
 desired files and directories.
