## libfile-find-object-rule-perl 0.0305

=== debian/changelog ===
libfile-find-object-rule-perl (0.0305-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Reformat debian/control with cme
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jun 2015 10:35:02 +0200

libfile-find-object-rule-perl (0.0305-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.0302, 0.0303, 0.0304.
  * Bumped Standards-Version to 3.9.4 (no change).
  * Email change: Florian Schlichting -> fsfs@debian.org.
  * Deleted lintian override for intentional misspelling, which is no longer
    reported.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Imported Upstream version 0.0305

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 21:14:56 +0300
