=== debian/control ===
Source: libfile-find-object-rule-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libclass-xsaccessor-perl,
                     libfile-find-object-perl,
                     libnumber-compare-perl,
                     libtext-glob-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-find-object-rule-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-find-object-rule-perl.git
Homepage: https://metacpan.org/release/File-Find-Object-Rule

Package: libfile-find-object-rule-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-xsaccessor-perl,
         libfile-find-object-perl,
         libnumber-compare-perl,
         libtext-glob-perl
Description: alternative interface to File::Find::Object
 File::Find::Object::Rule is a friendlier interface to
 File::Find::Object. It allows you to build rules which specify the
 desired files and directories.
