=== debian/watch ===
version=3
https://metacpan.org/release/File-Find-Object-Rule   .*/File-Find-Object-Rule-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
