## libfile-find-object-rule-perl 0.0306

=== debian/changelog ===
libfile-find-object-rule-perl (0.0306-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * New upstream version 0.0306
  * Add upstream metadata

  [ gregor herrmann ]
  * Fix autopkgtest. Only run top-level tests, i.e. not the one from the
    test data directory.
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 12:27:36 -0400
