=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libfile-find-object-rule-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Florian Schlichting <fsfs@debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libclass-xsaccessor-perl,
@@ -14,9 +13,9 @@
                      libtext-glob-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-find-object-rule-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-find-object-rule-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-find-object-rule-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object-Rule
 
 Package: libfile-find-object-rule-perl
