## libfile-find-object-rule-perl 0.0309

=== debian/changelog ===
libfile-find-object-rule-perl (0.0309-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:37:44 +0800

libfile-find-object-rule-perl (0.0309-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/rules: remove handling of stray .orig files.
    They have been removed from the released tarball.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jun 2018 22:52:28 +0200

libfile-find-object-rule-perl (0.0308-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling.patch, applied upstream.
  * debian/rules: handle stray .orig file(s) from tarball.
    Don't clean one of them because then installation and tests fail but
    remove cruft afterwards.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Jun 2018 22:09:20 +0200

libfile-find-object-rule-perl (0.0307-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add a patch to fix spelling mistakes.
  * Update autopkgtest setup.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Jun 2018 19:08:45 +0200
