=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libclass-xsaccessor-perl,
@@ -13,9 +13,9 @@
                      libtext-glob-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-find-object-rule-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-find-object-rule-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-rule-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-rule-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object-Rule
 
 Package: libfile-find-object-rule-perl
