## libfile-find-object-rule-perl 0.0311

=== debian/changelog ===
libfile-find-object-rule-perl (0.0311-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0311
  * Update d/copyright years
  * Add patch to fix POD irregularities

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 30 Aug 2019 00:25:35 +0530

libfile-find-object-rule-perl (0.0310-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Utkarsh Gupta ]
  * New upstream version 0.0310
  * Refresh d/patches/*
  * Bump compat to 12
  * Bump Standards-Version to 4.4.0
  * Add patch to fix path for interpreter

  [ gregor herrmann ]
  * Remove unneeded build dependencies.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 26 Jul 2019 22:41:25 +0530
