=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libclass-xsaccessor-perl,
                      libfile-find-object-perl,
                      libnumber-compare-perl,
-                     libtext-glob-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 4.1.4
+                     libtext-glob-perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-rule-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-rule-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object-Rule
