## libfile-find-object-rule-perl 0.0312

=== debian/changelog ===
libfile-find-object-rule-perl (0.0312-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.0312.
  * Drop pod-whatis.patch, POD generation is fixed upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jan 2020 17:19:22 +0100

libfile-find-object-rule-perl (0.0311-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/pkg-perl/smoke-files: s/scripts/bin/.
    The directory was renamed, and autopkgtest-pkg-perl now rightly complains.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Nov 2019 17:22:52 +0100
