=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libclass-xsaccessor-perl,
-                     libfile-find-object-perl,
-                     libnumber-compare-perl,
-                     libtext-glob-perl
-Standards-Version: 4.4.0
+Build-Depends-Indep: libclass-xsaccessor-perl <!nocheck>,
+                     libfile-find-object-perl <!nocheck>,
+                     libnumber-compare-perl <!nocheck>,
+                     libtext-glob-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-rule-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-rule-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object-Rule
 
 Package: libfile-find-object-rule-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libclass-xsaccessor-perl,
          libfile-find-object-perl,
          libnumber-compare-perl,
