## libfile-find-object-rule-perl 0.0313

=== debian/changelog ===
libfile-find-object-rule-perl (0.0313-1) unstable; urgency=medium

  * Import upstream version 0.0313.
  * Update copyright years
  * Refresh patches
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Add new dependency on File::TreeCreate
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 04 Sep 2021 22:01:10 +0800
