=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libclass-xsaccessor-perl <!nocheck>,
                      libfile-find-object-perl <!nocheck>,
+                     libfile-treecreate-perl <!nocheck>,
                      libnumber-compare-perl <!nocheck>,
                      libtext-glob-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-rule-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-rule-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object-Rule
+Rules-Requires-Root: no
 
 Package: libfile-find-object-rule-perl
 Architecture: all
